HELPDESK - May Tinh Nhan Vién #50282
16i teams khéng gtii dugc tin nhan-nhunglp

03/31/2025 09:54 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/31/2025

100%
0.00 hour
0.20 hour

Description
Teams khong glri nhan dugc tin nhan

History

#1 - 03/31/2025 09:54 AM - Nguyén Van Quyén

- Status changed from In Progress to Finished
thoat Teams khéi dong lai

#2 - 03/31/2025 09:55 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 05/08/2025 02:28 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
